{
  "entity.netheroverhaul.crimson_shroomling": "赤色蘑菇精灵",
  "item.netheroverhaul.endermandevor": "末影人吞噬者",
  "block.netheroverhaul.overseas_corail": "海外珊瑚",
  "item.netheroverhaul.crimson_shroomling_spawn_egg": "赤色蘑菇精灵刷怪蛋",
  "block.netheroverhaul.wip": "未完成",
  "advancements.veneficus_hat.descr": "打败毒法师。",
  "item.netheroverhaul.basalt_snail_spawn_egg": "玄武岩蜗牛刷怪蛋",
  "block.netheroverhaul.rootsoceanic_2": "海外根系",
  "block.netheroverhaul.wip_2": "海外作物",
  "item.netheroverhaul.veneficus_spawn_egg": "毒法师刷怪蛋",
  "entity.netheroverhaul.brugerburger": "布鲁格",
  "block.netheroverhaul.rootsoceanic": "海外根系",
  "item.netheroverhaul.brugers_fur_tunic_chestplate": "布鲁格的毛皮束腰衣",
  "item.netheroverhaul.soul_tracker_spawn_egg": "灵魂追踪者刷怪蛋",
  "item.netheroverhaul.bruger_fur": "布鲁格的毛皮",
  "entity.netheroverhaul.basalt_snail": "玄武岩蜗牛",
  "item.netheroverhaul.cloth_of_veneficus": "毒法师的布",
  "advancements.overseas_discovery.descr": "发现新地点",
  "advancements.bruger_the_burger.descr": "新的成就！",
  "item.netheroverhaul.shroomlingbucket_2": "蘑菇精灵桶",
  "item.netheroverhaul.fungus_stew": "蘑菇炖菜",
  "entity.netheroverhaul.veneficus": "毒法师",
  "item_group.netheroverhaul.nether_overhaul": "地狱重制",
  "item.netheroverhaul.veneficus_helmet_helmet": "毒法师帽子",
  "key.netheroverhaul.teleport": "传送",
  "item.netheroverhaul.pieceofshell": "玄武岩蜗牛壳",
  "block.netheroverhaul.funguscustom": "自定义蘑菇",
  "entity.netheroverhaul.warped_shroomling": "扭曲蘑菇精灵",
  "block.netheroverhaul.overseascorail_2": "海外珊瑚",
  "item.netheroverhaul.teleportbullet": "传送子弹",
  "block.netheroverhaul.overseasdoor": "海外门",
  "itemGroup.tabnether_overhaul": "地狱重制",
  "block.netheroverhaul.forestblockwip": "海外菌岩",
  "entity.netheroverhaul.nether_bee": "地狱蜜蜂",
  "block.netheroverhaul.testblockparticle": "测试块粒子",
  "block.netheroverhaul.funguscustomdeux": "自定义蘑菇",
  "effect.netheroverhaul.paralyzie": "麻痹",
  "item.netheroverhaul.shroomling_bucket": "蘑菇精灵桶",
  "advancements.veneficus_hat.title": "击杀毒法师",
  "item.netheroverhaul.warped_shroomling_spawn_egg": "扭曲蘑菇精灵刷怪蛋",
  "entity.netheroverhaul.soul_tracker": "灵魂追踪者",
  "advancements.overseas_discovery.title": "海外发现",
  "gui.netheroverhaul.timer.label_timerbruger": "布鲁格时间",
  "item.netheroverhaul.bruger_spawn_egg": "布鲁格刷怪蛋",
  "item.netheroverhaul.shroom_hat_helmet": "蘑菇帽子",
  "block.netheroverhaul.warpedvinescustom": "自定义扭曲藤蔓",
  "biome.netheroverhaul.overseas": "海外",
  "item.netheroverhaul.snail_slime": "余烬蜗牛",
  "block.netheroverhaul.mushroomoverseas_2": "蘑菇测试",
  "block.netheroverhaul.mushroomtest": "海外蘑菇",
  "entity.netheroverhaul.bruger": "布鲁格",
  "advancements.bruger_the_burger.title": "地狱重制"
}